# Users Object

> Source: https://truto.one/docs/api-reference/unified-mdm-api/users/

Schema for the `Users` resource in **Unified MDM API**.

## Properties

- **`id`** _(string, required)_
  The user's unique identifier
- **`name`** _(string, required)_
  The user's name
- **`first_name`** _(string)_
  The user's first name
- **`last_name`** _(string)_
  The user's last name
- **`emails`** _(array<object>)_
  The emails of the user
  - **`email`** _(string)_
    The email address
  - **`type`** _(string)_
    The type of email address
  - **`is_primary`** _(boolean)_
    Whether the email address is primary
- **`organization`** _(object)_
  The organization/account the device belongs to
  - **`id`** _(string)_
    The unique identifier for an organization
  - **`name`** _(string)_
    The name of the organization
- **`is_active`** _(boolean)_
  Whether the user is active or not
- **`avatar`** _(string)_
  The URL of the user's avatar
- **`created_at`** _(string)_
  The date and time the user was created
- **`updated_at`** _(string)_
  The date and time the user was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/mdm/users](/docs/api-reference/unified-mdm-api/users/list) — List Users
- [POST /unified/mdm/users](/docs/api-reference/unified-mdm-api/users/create) — Create Users
- [GET /unified/mdm/users/{id}](/docs/api-reference/unified-mdm-api/users/get) — Get Users
- [DELETE /unified/mdm/users/{id}](/docs/api-reference/unified-mdm-api/users/delete) — Delete Users
- [PATCH /unified/mdm/users/{id}](/docs/api-reference/unified-mdm-api/users/update) — Update Users
